﻿body, h1, h2, h3, p, ul, li {
  margin: 10px;
  padding: 0;
}

/* Body */
body {
    display: grid;
    grid-template-columns: auto 100px;
    margin: 0px;
     font-family: Arial, sans-serif;
  background-color: #ffffff;
  color: #333333;

/* Header */
header {
  text-align: center;
  background-color: #000000;
  color: #ffffff;
  padding: 20px 0;
}

nav {
  text-align: center;
  background-color: #333333;
  padding: 10px 0;
}

nav a {
  color: #ffffff;
  background-color: #000000;
  font-family: calibri, arial, sans-serif;
  font-size: 20px;
  font-variant: small-caps;
  text-decoration: none;
  border-radius: 8px;
  margin: 5px;
  padding: 8px 20px;
  transition: ease 1s;
}

nav a:hover {
  color: #000000;
  background-color: #ffffff;
}

/* Hlavn� Section */
section {
  padding: 20px;
}

/* Footer */
footer {
  text-align: center;
  background-color: #000000;
  color: #ffffff;
  padding: 20px 0;
}

img {
  max-width: 700px;
  display: block;
  margin-bottom: 10px;
}
